/* 
Date: 2023.03.18
Design and developed: Kites Global (Pvt) Ltd
*/
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");

a {
    text-decoration: none;
}

header .desktop-logo {
    display: none;
}

.bg-theme {
    background-color: #9a83b1 !important;
}

header .navbar-brand {
    width: 35%;
}

header .navbar-nav .nav-link {
    text-transform: uppercase;
    color: #dfdfdf
}

header .navbar-nav .nav-link.active,
header .navbar-nav .show>.nav-link {
    color: #fff
}

.hero {
    /*background-image: url(img/hero-banner.jpg);*/
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
    /*padding: 1% 0 7% 0;*/
    text-shadow: 2px 2px 6px #000000;
    position: relative;

}

.hero h1,
.hero h5 {
    text-transform: uppercase;
}

.hero h1 {
    font-size: 3rem;
}

.hero .bi-chevron-double-down {
    font-size: 3rem;
    color: #fff;
}





.hero .main-slider-carousel .owl-nav {
    position: absolute;
    top: 40%;
    width: 100%;
}

.hero .main-slider-carousel .owl-nav button.owl-next,
.hero .main-slider-carousel .owl-nav button.owl-prev {
    background: transparent;
    color: rgba(255, 255, 255, 0.7);
    border: none;
    padding: 10px !important;
    font-size: 35px;
    padding: 5px;
    border-radius: 0px;
}

.hero .main-slider-carousel .owl-nav button.owl-next:hover,
.hero .main-slider-carousel .owl-nav button.owl-prev:hover {
    background: transparent;
    color: rgba(255, 255, 255, 1);
}

.hero .main-slider-carousel .owl-nav .owl-prev {
    position: absolute;
    text-align: left;
    left: 0px;
    color: #ccc;
}

.hero .main-slider-carousel .owl-nav .owl-next {
    position: absolute;
    text-align: right;
    right: 0px;
    color: #ccc;
}







.in-news {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.in-news h2 {
    text-transform: uppercase;
    margin-bottom: 2rem;
}

.in-news .news-itm {
    background-color: rgba(154, 131, 177, 0.2);
    padding: 1rem;
    margin-bottom: 1rem;
}

.in-news .news-itm img {
    margin-bottom: 0.5rem;
}

.in-news .news-itm p {
    color: #9a83b1;
    margin-bottom: 0;
    font-size: 0.9rem;
}

.btn-theme1 {
    background-color: #9a83b1;
    border: #907aa7 solid 1px;
    color: #fff;
    border-radius: 0;
}

.btn-theme1:hover {
    background-color: #8c74a3;
    border: #907aa7 solid 1px;
    color: #fff;
}

footer {
    background-color: #d8d9db;
    padding: 3rem 0 1rem 0;
    color: #7b7c80;
    text-align: center;
}

footer a {
    color: #7b7c80;
}

footer a:hover {
    color: #4e4e4e;
}

footer ul {
    margin: 0;
    padding: 0;
}

footer h5 {
    margin-bottom: 1rem;
    text-transform: uppercase;
}

footer .f-follow-us {
    text-align: center;
}

footer .f-follow-us ul li {
    display: inline-block;
    margin: 0 0.5rem;
    font-size: 1.5rem;
}

footer .f-follow-us {
    margin: 3rem 0;
}

footer .f-contact-us ul li {
    list-style: none;
    margin-bottom: 1rem;
}

footer .copyrighttxt {
    text-align: center;
    font-size: 0.9rem;
    padding: 1rem 0 0 0;
}


.pagecover {
    margin-bottom: 2rem;
}

.cph {
    padding: 2rem 0;
}

.pwu-contact-sec {
    padding: 4rem 0;
}

.cph .partner-unveil-fimg {
    /*background-image: url(img/partnerfimg-bg.jpg);*/
    background-position: center;
    background-size: cover;
    text-align: center;
    width: 100%;
    height: 100%;
}

.bg-theme1 {
    background-color: rgb(140 116 163 / 30%);
}

.pillert1 {
    margin: 2rem 0;
    text-transform: uppercase;
    border: 1px solid rgb(139 118 160 / 20%);
    padding: 1rem;
    text-align: center;
}

.pillert1 h4 {
    color: #6a6a6a;
    margin-bottom: 0;
    font-size: 1.2rem;
}

.pillert1 h4 span {
    display: block;
    color: #9a83b1;
    margin-bottom: 0;
    font-size: 3rem;
}

.numpart {
    text-transform: uppercase;
    margin: 0 0 2rem 0;
}

.oau-call-btn {
    font-size: 2rem;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.dtu h2 {
    text-transform: uppercase;
}

.dtu .pillert2 {
    margin: 2rem 0;
    border: 1px solid rgb(139 118 160 / 20%);
    padding: 1rem;
    text-align: center;
}

.dtu .pillert2 h4 {
    display: block;
    color: #6a6a6a;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
}

.dtu .pillert2 h4 span {
    display: block;
    color: #9a83b1;
    margin-bottom: 0;
    font-size: 3rem;
}

@media (min-width: 992px) {
    header .desktop-logo {
        display: block;
        text-align: center;
        padding: 0.5rem 0;
    }

    header .desktop-logo img {
        width: 12%;
    }

    header .navbar {
        padding-top: 0;
        padding-bottom: 0;
    }

    header .navbar-brand {
        display: none;
        width: unset;
    }

    footer {
        text-align: unset
    }

    footer .f-follow-us {
        margin: unset;
    }


    .chevron-cont {
        position: relative;

    }

    .chevronDown {
        /*added coz of carousel added 20230402*/
        top: 78%;
        z-index: 2;

        width: 100%;
        position: absolute;
        animation: jumpInfinite 1.5s infinite;
        text-align: center;
    }

    @keyframes jumpInfinite {
        0% {
            margin-top: 0;
        }

        50% {
            margin-top: 20px;
        }

        100% {
            margin-top: 0;
        }
    }
}